unit VisSeqcHandConfig;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, ActnList, XPStyleActnCtrls, ActnMan,
  ToolWin, ActnCtrls, GridsEh, DBGridEh, VisSeqcConfig, DB, FIBDataSet,
  pFIBDataSet, FIBDatabase, pFIBDatabase, ImgList;

type
  TVisSeqcHandConfigForm = class(TForm)
    Label1: TLabel;
    edName: TEdit;
    Bevel1: TBevel;
    Panel3: TPanel;
    grid2: TDBGridEh;
    ActionToolBar2: TActionToolBar;
    ActionManager1: TActionManager;
    acAdd2: TAction;
    acDel2: TAction;
    acPost2: TAction;
    acUp: TAction;
    acDown: TAction;
    ImageList1: TImageList;
    dsrcD: TDataSource;
  private
    { Private declarations }
  public
    db: TFIBDatabase;
    root_id: integer;

    procedure Init;
  end;

var
  VisSeqcHandConfigForm: TVisSeqcHandConfigForm;

implementation

{$R *.dfm}


procedure TVisSeqcHandConfigForm.Init;
begin
end;

end.
